Remove admin role
Remove admin role from an organization user.
PUT https://api.tedee.com/api/v37/organization/{organizationId}/removeadmin
URI Parameters
Name |
Type |
Description |
|---|---|---|
organizationId |
number |
id of organization |
Body Parameters
Name |
Type |
Description |
|---|---|---|
organizationUserId |
number |
id of organization user |
Responses
Name |
Type |
Description |
|---|---|---|
200 OK |
no response body |
successful operation |
Scopes
Name |
Description |
|---|---|
Organization.ReadWrite |
Grants user possibility to read and write organization data |
Examples
Remove admin role from organization user 123 in organization 1
curl -X PUT "https://api.tedee.com/api/v37/organization/1/removeadmin" \
-H "accept: application/json" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer <<access token>>" \
-d "{\"organizationUserId\":123}"